
QGIS Application - Bug report #22092

Crash on close application

2019-05-16 12:13 PM - Mauro D'Ambroso

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.7 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29905

Description

Report Details

Crash ID: ee23de1bf43c8d886604ecf7002674b1d8e6aa2d

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::List :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.7-Madeira

QGIS code revision: commit:5c56989325

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-05-16 12:16 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2019-05-16 12:17 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

2024-03-13 1/2



2024-03-13 2/2


